openSUSE Security Update : libvirt (openSUSE-SU-2013:0885-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of libvirt fixes two problems :

- fix leak after listing all volumes - CVE-2013-1962
ca697e90-CVE-2013-1962.patch bnc#820397

- Fix parsing of bond interface XML
5ba077dc-iface-bond.patch bnc#810893

See also :

http://lists.opensuse.org/opensuse-updates/2013-06/msg00022.html
https://bugzilla.novell.com/show_bug.cgi?id=810893
https://bugzilla.novell.com/show_bug.cgi?id=820397

Solution :

Update the affected libvirt packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75021 ()

Bugtraq ID:

CVE ID: CVE-2013-1962

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now